> ## Documentation Index
> Fetch the complete documentation index at: https://hyperbrowser.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete sandbox snapshot



## OpenAPI

````yaml openapi.json DELETE /api/snapshots/{key}
openapi: 3.0.1
info:
  title: Hyperbrowser API
  version: 1.0.0
servers:
  - url: https://api.hyperbrowser.ai
    description: Production server
security: []
paths:
  /api/snapshots/{key}:
    delete:
      tags:
        - Snapshots
      summary: Delete sandbox snapshot
      parameters:
        - name: key
          in: path
          required: true
          description: Snapshot name or ID. Names resolve to the newest created revision.
          schema:
            type: string
      responses:
        '200':
          description: Snapshot deleted
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SandboxSnapshotDeleteResponse'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    SandboxSnapshotDeleteResponse:
      type: object
      properties:
        deleted:
          type: boolean
      required:
        - deleted
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````